
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fTk-cO-UON"; */
"fTk-cO-UON.title" = "Vazgeç";

/* Class = "NSTextFieldCell"; title = "Disable HazeOver when using these applications:"; ObjectID = "gjz-H7-fX2"; */
"gjz-H7-fX2.title" = "Bu uygulamaları kullanırken HazeOver'ı devre dışı bırak:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tiz-kC-XsO"; */
"tiz-kC-XsO.title" = "Tamam";
